@charset "utf-8";


table.tb01 {
	border: 1px solid #ccc;
	margin-bottom: 30px
}

table.tb01 th {
	text-align: left;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
	background-color: #ededed;
	color: #666;
}

table.tb01 td {
	line-height: 1.8em;
	padding: 6px 15px 6px 15px;
	border-bottom: 1px dotted #ccc;
}

#caution {
	border: 1px solid #ccc;
	padding: 8px 10px 0 10px;
	margin: 0 0 10px 0
}

#caution p.caution_tit {
	text-align: center;
	margin-bottom: 2px;
	font-weight: bold;
}

#caution p {
	line-height: 1.5em;
}

/* navi */
.corporate_navi {
	width: 250px;
	text-align: left
}

.navi {}

.navi ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
}

.navi li {
	margin-top: 1px;
	padding: 0;
	background-color: #fff;
	line-height: 1.5em;
	border-left: 8px solid #ccc
}

.navi li a {
	display: block;
	padding: 10px 0 10px 25px;
	color: #333;
}

.navi li a:hover {
	background-color: #dbe2e8;
	text-decoration: none;
}

.navi li.current {
	padding: 10px 0 10px 25px;
	border-left: 8px solid #5EA3CB;
	font-weight: bold
}

.navi li a.current {
	padding: 10px 0 10px 25px;
	border-left: 8px solid #5EA3CB;
	font-weight: bold;
	margin-left: -8px;
}

.navi li.current_d {
	background-image: url(../img/menu_icon_d.png);
	background-repeat: no-repeat;
	background-position: 8px 15px;
	background-color: #BBE2FF;
	padding: 0;
	font-weight: bold
}

.navi li.current_d a:hover {
	background-image: url(../img/menu_icon_d.png);
	background-repeat: no-repeat;
	background-position: 8px 15px;
	background-color: #dbe2e8;
	text-decoration: none;
	padding: 10px 0 10px 25px;
	font-weight: bold
}


.navi li.current_d_on {
	background-color: #BBE2FF;
	font-weight: bold
}

.navi li.current_d_on a:link {
	background-image: url(../img/menu_icon_d.png);
	background-repeat: no-repeat;
	background-position: 8px 15px;
}

.navi li.current_a {}

.navi li.current_a a:link {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 24px 11px;
	padding: 8px 0 8px 40px;
}

.navi li.current_a_off {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 25px 11px;
	background-color: #E8F5FF;
	padding-left: 18px;
	padding: 8px 0 8px 42px;
	font-weight: bold
}

.navi li a.current_a_off {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 25px 11px;
	background-color: #E8F5FF;
	padding-left: 18px;
	padding: 8px 0 8px 42px;
	font-weight: bold
}




/* navi 
.corporate_navi_release {
   width:250px;
   text-align:left
}

.corporate_navi_release.navi {

}
.corporate_navi_release.navi ul {
   margin:0;
   padding:0;
   list-style-type:none;
   font-size:12px;
}
.corporate_navi_release.navi li {
	margin-top:1px;
	padding: 0;
	background-color: #fff;
	line-height: 1.5em;
	border-left:8px solid #ccc
}

.corporate_navi_release.navi li a {
	display: block;
	padding: 10px 0 10px 25px;	
	color: #333;
}
.corporate_navi_release.navi li a:hover {
	background-color: #dbe2e8;
	text-decoration: none;
}


.corporate_navi_release.navi li.current_d {
	background-image: url(../img/menu_icon_d.png);
	background-repeat: no-repeat;
	background-position: 8px 15px;
	background-color: #BBE2FF;
	padding: 10px 0 10px 25px;
	font-weight:bold
}
.corporate_navi_release.navi li.current_d_on {
	background-color: #BBE2FF;
	font-weight:bold
}
.corporate_navi_release.navi li.current_d_on a:link {
	background-image: url(../img/menu_icon_d.png);
	background-repeat: no-repeat;
	background-position: 8px 15px;
}
.corporate_navi_release.navi li.current_a {

}
.corporate_navi_release.navi li.current_a a:link {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 24px 11px;
	padding: 8px 0 8px 40px;
}

.corporate_navi_release.navi li a.current_a_off {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 25px 11px;
	background-color: #E8F5FF;
	padding-left:18px;
	padding: 8px 0 8px 42px;
	font-weight:bold
}
*/


.bana_news {
	margin-top: 10px
}

img.greetingL15 {
	margin: 0 0 5px 15px
}

h4.tit_box_ss {
	font-size: 14px;
	color: #666;
	margin: 0 0 10px 0;
	/*font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;*/
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}

dl.list_criterion {
	margin-top: 30px
}

dl.list_criterion dt {
	line-height: 2;
	font-weight: bold;
	color: #0068B6;
}

dl.list_criterion dd {
	margin: 0 0 10px 24px;
	line-height: 1.8;
}

ul.list_number {
	margin: 0 0 0 40px;
}

ul.list_number li {
	line-height: 1.8em;
	list-style-type: decimal;
}

ul.list_number_course {
	margin: 20px 0 0 20px;
}

ul.list_number_course li {
	line-height: 2em;
	list-style-type: decimal;
}

h3.kiyaku_tit {
	font-size: 14px;
	color: #333;
	margin: 20px 0 8px 0;
	letter-spacing: 0.1em;
	/*font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;*/
	font-weight: bold;
}

.kiyaku_stit {
	/*font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;*/
	font-weight: bold;
	margin: 10px 0 0 10px;
}

ul.list_kiyaku {
	/*margin: 10px 0 0 16px;*/
	margin: 5px 0 0 26px;
}

ul.list_kiyaku li {
	line-height: 1.8em;
	list-style-type: disc;
}

ul.list_kiyaku.L18 {
	margin: 0px 0 0 40px;
}

dl.list_add {
	margin-top: 10px;
	border-bottom: dotted 1px #CCC;
}

dl.list_add dt {
	clear: left;
	float: left;
	margin: 0 0 0.8em;
	width: 7.5em;
	border-left: solid 6px #CCC;
	padding-left: 5px;
	line-height: 1.8;
}

dl.list_add dd {
	margin-bottom: 0.8em;
	margin-left: 8.5em;
	line-height: 1.8;
}

dl.list_release {
	border-bottom: 1px #ccc dotted;
	margin-bottom: 10px
}

dl.list_release dt {
	clear: left;
	float: left;
	margin: 0 0 0.3em;
	width: 7.5em;
	font-weight: bold;
}

dl.list_release dd {
	margin-bottom: 0.3em;
	margin-left: 7.5em;
	line-height: 1.5;
}

h2.release {
	text-align: center;
	font-size: 18px;
	margin: 30px 0 30px 0;
}

#release {
	text-align: left;
	width: 680px;
	margin: 20px auto 0 auto;
}

div#contentR {
	margin-top: 10px
}

h3.tit_site {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 4px solid #eaeaea;
	padding-bottom: 5px !important;
	margin: 20px 0 10px 0 !important;
}

dl.list_social {
	border-bottom: 1px #ccc solid;
	margin-bottom: 10px;
}

dl.list_social dt {
	clear: left;
	float: left;
	margin: 0 0 0.8em;
	width: 4em;
}

dl.list_social dd {
	margin-bottom: 0.8em;
	margin-left: 4em;
	height: 40px;
	line-height: 3.5em;
}

.social_tit {
	font-size: 14px;
}

ul.list_service {
	margin: 5px 0 30px 15px;
	padding-left: 19px;
}

ul.list_service li {
	list-style-type: disc;
	float: left;
	margin-right: 15px;
	line-height: 2
}

ul.list_service li a:link {
	list-style-type: disc;
	margin-right: 35px;
	line-height: 1.6
}

.overflowBox {
	margin: 0 0 8px 0;
	border-top: 1px solid #ccc;
}

.overflow_clear {
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
}

p.img {
	font-size: 14px;
	font-weight: bold;
	color: #856960;
	float: left;
	margin: 0 10px 0 0;
}

p.txt {
	overflow: hidden;
	height: 100%;
	margin-bottom: 5px
}

dl.history {}

dl.history dt {
	clear: left;
	float: left;
	margin: 0 1em 0.5em 0;
	padding: 10px 0;
	width: 6em;
	color: #000;
	line-height: 1.5em;
	background-image: url(../img/line.gif);
	background-repeat: no-repeat;
	background-position: right;
}

dl.history dd {
	margin-bottom: 0.5em;
	margin-left: 6em;
	padding: 10px 0 10px 10px;
	line-height: 1.5em;
}


@media screen and (max-width:768px) {
	dl.list_release {
		border-bottom: 1px #ccc dotted;
		margin-bottom: 10px
	}

	dl.list_release dt {
		clear: left;
		float: none;
		margin: 0 0 0.3em;
		width: 7.5em;
		font-weight: bold;
		display: block;
	}

	dl.list_release dd {
		margin-bottom: 0.3em;
		margin-left: 0;
		line-height: 1.5;
		display: block;
	}
}


@media screen and (max-width:480px) {
	dl.list_add {
		margin-top: 10px;
		border-bottom: dotted 1px #CCC;
	}

	dl.list_add dt {
		clear: left;
		float: none;
		margin: 0 0 0.8em;
		width: 7.5em;
		border-left: solid 6px #CCC;
		padding-left: 5px;
		line-height: 1.8;
	}

	dl.list_add dd {
		margin-bottom: 0.8em;
		margin-left: 1em;
		line-height: 1.8;
	}

	dl.list_release {
		border-bottom: 1px #ccc dotted;
		margin-bottom: 10px
	}

	dl.list_release dt {
		clear: left;
		float: none;
		margin: 0 0 0.3em;
		width: 7.5em;
		font-weight: bold;
	}

	dl.list_release dd {
		margin-bottom: 0.3em;
		margin-left: 0em;
		line-height: 1.5;
	}
}

h2.tit-lv2 {
	scroll-padding-top: 500px;
	scroll-behavior: smooth;
}